WordPress Theme: base-template

Vulnerabilities

We are not aware of any vulnerabilities for this theme.